libselinux fixes some man pages issue. libsemanage fixes permissions on files after SELinux policy rebuild when a non-standard umask is used and policycoreutils updated its translations.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-67de135bd4
This update has been submitted for testing by plautrba. a year ago
This update has been pushed to testing. a year ago
User Icon cserpentis commented & provided feedback a year ago
karma

works for me

User Icon kuosmanen commented & provided feedback a year ago
karma

works for me

User Icon renault commented & provided feedback a year ago
karma

No regression found

User Icon ankursinha commented & provided feedback a year ago
karma

Works well in general.

User Icon pwalter commented & provided feedback a year ago
karma

Works

This update has been submitted for batched by bodhi. a year ago
This update has been submitted for stable by bodhi. a year ago
This update has been pushed to stable. a year ago

can we get libselinux-2.8-5.fc29 which was used to build policycoreutils-2.8-13.fc29 into fedora 29? I can't build policycoreutils right now because it needs libselinux-devel >= 2.8-5


Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
5
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
5
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago

Automated Test Results

Test Cases

0 0 Test Case policycoreutils semanage
0 0 Test Case policycoreutils semodule